# Method: customers.policySchemas.get

- [HTTP request](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#body.request_body)
- [Response body](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#body.aspect)
- [Try it!](https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas/get#try-it)

Get a specific policy schema for a customer by its resource name.

### HTTP request

`GET https://chromepolicy.googleapis.com/v1/{name=customers/*/policySchemas/**}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The policy schema resource name to query. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/chrome/policy/reference/rest/v1/customers.policySchemas#PolicySchema`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/chrome.management.policy.readonly`
- `https://www.googleapis.com/auth/chrome.management.policy`